[<text>
<title>buffton &lt;buff&gt; to post investigation charge</title>
<dateline>    fort worth, texas, april 7 - </dateline>buffton corp said it will    
conduct an investigation on a plant designated as a superfund
site, which will result in a charge of about six cts per share
in its second quarter.
    in the year ago second quarter, buffton reported net income
of 10 cts a share or 330,000 dlrs on sales of 10.3 mln dlrs.
     the study should be completed in nine months and will
determine any clean-up or remedial action that may be required.
robintech inc, the plant's former owner, will split the cost.
buffton said its share will cost 400,000 dlrs.
 reuter
</text>]